<form id="initRegisterUser" action="php/init/init-register.php" method="post" autocomplete="off">
  <input name="nom" type="text" placeholder="Usuario" required>
  <input id="r-mai" name="mai" type="text" placeholder="Email" required>
  <input id="r-pas" name="pas" type="password" placeholder="Contraseña">
  <input id="r-pac" name="pac" type="password" placeholder="Confirma tu Contraseña" required>
  <button class="signButton" name="register-button">Guardar</button>
  <button class="buttonLoginForm">Inicia Sesi&oacute;n</button>
</form>

<script type="text/javascript" src="js/init/init-signin.js"></script>
